body {
    font-family: 'Chronicle Display', sans-serif;
    margin: 0;
    padding: 0;
}

img {
    border: none;
}

img.background {
    width: 100%;
    height: 4600px;
    min-height: 100%;
    min-width: 50%;
    position: absolute;
    top: 0;
    left: 0;
  }

a {
    text-decoration: none;
    color: #FFFFFF;
}

button {
    border: none;
    background-color: transparent;
    cursor: pointer;
    padding: 0;
}

.d-flex{
    display: flex;
}

.row-reverse {
    flex-direction: row-reverse;
}

.main {
    width: 100%;
    /* height: 4600px;  */
    /* position: absolute;  */
    align-items: center;
    justify-content: center;
    background: #0B1D26;
    box-shadow: 0px 0px 100px rgba(0, 0, 0, 0.2);
    flex-direction: column;
}

.inner {
    z-index: 1;
}

.inner-header {
    margin-top: 65px;
    width: 1760px;
    justify-content: space-between;
}

.logo {
    font-size: 32px;
    line-height: 38px;
    letter-spacing: 0.01em;
    text-transform: capitalize;
    color: #FFFFFF;
    height: 40px;;
}

.inner-header-links  {
    font-family: 'Gilroy-Bold', sans-serif;
    font-size: 18px;
    line-height: 22px;
    height: 40px;
}

.inner-header-links a {
    margin-right: 40px;
}

.account {
    font-family: 'Gilroy-Bold';
    font-size: 17px;
    line-height: 21px;
    color: #FFFFFF;
    display: flex;
    height: 24px;
    align-items: end;
}

.account a {
    margin-left: 10px;
}

.inner-social {
    display: flex;
    position: fixed;
    left: 80px;
    top: 360px;
    height: 140px;
    width: 24px;
    flex-direction: column;
    justify-content: space-between;
    align-items: center;
}

.inner-social p {
    width: 200px;
    transform:rotate(90deg) translateX(50px);
    font-family: 'Gilroy-Bold';
    font-style: normal;
    font-weight: 700;
    font-size: 18px;
    line-height: 22px;
    color: #FFFFFF;
}

.inner-social a {
    cursor: pointer;
}

.inner-content {
    /* width: 1200px; */
    justify-content:center;
    align-items: center;
    margin-top: 200px;
    flex-direction: column;
    height: 310px;
    margin-bottom: 845px;
}

.inner-content-header {
    font-family: 'Gilroy-Bold';
    font-style: normal;
    font-weight: 800;
    font-size: 18px;
    line-height: 22px;
    letter-spacing: 6px;
    text-transform: uppercase;
    color: #FBD784;
}

.inner-content-text {
    font-family: 'Chronicle Display';
    width: 1050px;
    height: 200px;
    font-size: 88px;
    margin: 32px 0px 32px 0;
    line-height: 100px;
    text-transform: capitalize;
    color: #FFFFFF;
}

.inner-content-footer {
    font-family: 'Gilroy-Bold';
    font-style: normal;
    font-weight: 700;
    font-size: 18px;
    line-height: 22px;
    color: #FFFFFF;
}

.inner-slider {
    display: flex;
    position: fixed;
    left: 1780px;
    top: 360px;
    height: 140px;
    width: 24px;
    flex-direction: column;
    justify-content: space-between;
    align-items: center; 
}

.inner-slider a {
    font-family: 'Gilroy-Bold';
    font-size: 18px;
    line-height: 22px;
    text-align: right;
    color: #FFFFFF;
}

.footer {
    z-index: 1;
    align-self: center;
}

.card {
    width: 1462px;
    height: 720px;
    margin-top: 200px;
    justify-content: space-around ;
}

.card.img {
    width: 566px;
    height: 720px;
}

.card-number {
    font-family: 'Gilroy-Bold';
    font-style: normal;
    font-weight: 700;
    font-size: 240px;
    line-height: 240px;
    color: #FFFFFF;
    opacity: 0.1;
    /* position: absolute; */
    /* left: -150px; */
    /* top: -100px; */
}

/* .card-number-one {
    font-family: 'Gilroy-Bold';
    font-style: normal;
    font-weight: 700;
    font-size: 240px;
    line-height: 240px;
    color: #FFFFFF;
    opacity: 0.1;
    position: relative;
} */

.card-content {
    margin: 0px 0px 24px 0px;
    width: 550px;
    position: relative; 
    left: 150px; 
    top: -140px;
}

/* .card-content-one {
    margin: 0px 0px 24px 0px;
    width: 630px;
    left: -120px;
    top: 90px;
    position: relative;
} */

.card-content-img {
    /* left: 265px; */
    /* position: relative; */
    /* padding-left: 200px; */
}

/* .card-content-img-one {
    left: 0px;
    position: relative;
    margin-right: 120px;
} */

.card-content-start {
    font-family: 'Gilroy-Bold';
    font-style: normal;
    font-weight: 800;
    font-size: 18px;
    line-height: 22px;
    letter-spacing: 6px;
    text-transform: uppercase;
    color: #FBD784;
}

.card-content-header {
    font-family: 'Chronicle Display';
    font-style: normal;
    font-weight: 600;
    font-size: 64px;
    line-height: 77px;
    color: #FFFFFF;
    flex: none;
    order: 1;
    align-self: flex-start;
    flex-grow: 0;
    margin: 0;
}

.card-content-text {
    font-family: 'Gilroy-Bold';
    font-style: normal;
    font-weight: 700;
    font-size: 18px;
    line-height: 32px;
    color: #FFFFFF;
    flex: none;
    order: 2;
    align-self: center;
    flex-grow: 0;
}

.card-content-footer {
    font-family: 'Gilroy-Bold';
    font-size: 18px;
    line-height: 22px;
    color: #FBD784;
}

.align {
    display: flex;
    align-items: center;
}

/* .align-alt {
    display: flex;
    align-items: center;
} */

.align p {
    margin-left: 24px;
}

.align-alt img {
    margin-left: 24px;
}

.footer-info-main, .footer-info-blog, .footer-info-mntn {
    display: flex;
    flex-direction: column;
}

.footer-info-blog {
    margin-left: 400px;
    width: 350px;
}

.footer-info-mntn {
    margin-left: 160px;
    width: 350px;
}

.footer-info-blog a, .footer-info-mntn a {
    margin-bottom: 24px;
    font-family: 'Gilroy-Bold';
    font-style: normal;
    font-weight: 500;
    font-size: 18px;
    line-height: 32px;
    color: #FFFFFF;
}

.footer-info-main-header {
    margin-bottom: 24px;
    font-family: 'Chronicle Display';
    font-size: 32px;
    line-height: 38px;
    letter-spacing: 0.01em;
    text-transform: capitalize;
    color: #FFFFFF;
}

.footer-info-main-content {
    margin-bottom: 122px;
    font-family: 'Gilroy-Bold';
    font-style: normal;
    font-weight: 700;
    font-size: 18px;
    line-height: 32px;
    color: #FFFFFF;
    width: 300px;
}

.footer-info-main-copyright {
    font-family: 'Gilroy-Bold';
    font-style: normal;
    font-weight: 500;
    font-size: 18px;
    line-height: 32px;
    color: #FFFFFF;
    opacity: 0.5;
    width: 500px;
}

.footer-info-blog-header, .footer-info-mntn-header {
    margin-bottom: 24px;
    font-family: 'Gilroy-Bold';
    font-style: normal;
    font-weight: 700;
    font-size: 24px;
    line-height: 32px;
    color: #FBD784;
}